package cn.com.ctop.common.module.utils;

import java.math.BigDecimal;

public class RateUtil {

    public static String getRate(BigDecimal value) {
        if (Check.isNull(value)) {
            return 0 + "%";
        }
        if (value.compareTo(new BigDecimal(0)) == 0) {
            return 0 + "%";
        }

        BigDecimal multiply = value.multiply(new BigDecimal(100)).setScale(2);
        return multiply + "%";


    }
}
